/* Teambox default CSS */

.scolus-box-team.scolus-teambox-default {
    position: relative;
    overflow: hidden;
}

.scolus-teambox-default .scolus-team-image-box {
    position: relative;
    overflow: hidden;
    border-radius: 10px;
}

.scolus-teambox-default .scolus-team-image-box .ttm-member-social {
    position: absolute;
    right: 30px;
    left: auto;
    top: 0;
}

.scolus-teambox-default .ttm-team-social-links-wrapper ul {
    width: 100%;
    height: auto;
    text-align: center;
    padding: 0px;
    opacity: 0;
    visibility: hidden;
    transform: translateY(-30px);
    transition: all 0.35s ease-in-out;
}

.scolus-teambox-default .ttm-team-social-links-wrapper ul li a {
    margin-top: 15px;
    border-radius: 50%;
    border: 1px solid transparent;
    width: 40px;
    height: 40px;
    padding: 0;
    line-height: 40px;
    font-size: 18px;
    text-align: center;
    background-color: var(--ttm-whitecolor);
    border: 1px solid var(--ttm-whitecolor);
}

.scolus-teambox-default .ttm-team-social-links-wrapper ul li a:hover {
    background-color: var(--ttm-skincolor);
    border-color: var(--ttm-skincolor);
    color: var(--ttm-whitecolor);
}

.scolus-box-team .ttm-team-social-links-wrapper ul li a {
    margin: 0 4px;
    display: block;
    color: var(--ttm-secondarycolor);
}

.scolus-teambox-default:hover .ttm-team-social-links-wrapper ul {
    -webkit-transform: translateY(20px);
    -moz-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
    opacity: 1;
    visibility: visible;
}

.scolus-teambox-default .ttm-team-social-links-wrapper ul li {
    list-style: none;
    font-size: 16px;
    display: block;
    margin-bottom: 10px;
}

.scolus-teambox-default .scolus-box-content h4 {
    font-size: 20px;
    line-height: 30px;
    cursor: pointer;
    display: inline-block;
}

.scolus-teambox-default .scolus-box-content {
    padding-top: 15px;
    text-align: left;
}

.scolus-box-team.scolus-teambox-default .scolus-box-content {
    position: absolute;
    bottom: 0px;
    left: 0px;
    padding: 50px;
    width: 100%;
}

.scolus-teambox-default .scolus-box-content .scolus-innercontent-box .scolus-team-position .scolus-team-autor-position {
       background-color: var(--ttm-skincolortwo);
    padding: 7px 20px;
    border-radius: 5px 5px 0 0;
    color: var(--ttm-secondarycolor);
    font-size: 14px;
    line-height: 24px;
    display: inline-block;
    width: fit-content;
}

.scolus-teambox-default .scolus-box-content .scolus-innercontent-box .scolus-team-position .scolus-box-title h4 {
    width: 100%;
    background-color: var(--ttm-whitecolor);
    padding: 9px 20px;
    margin-bottom: 0px;
    border-radius: 0px 5px 5px;
}

.scolus-teambox-default .scolus-box-content .scolus-innercontent-box .scolus-team-position {
    display: flex;
    flex-direction: column-reverse;
}

.scolus-teambox-default .scolus-team-image-box .ttm-team-featured-link-wrapper {
    height: 490px;
    width: 413px;
    object-fit: cover;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    transition: all 0.3s ease-in-out;
    border-radius: 10px;
}

.scolus-teambox-default:hover .scolus-team-image-box .ttm-team-featured-link-wrapper {
    object-fit: cover;
    background-size: cover;
    background-repeat: no-repeat;
    -moz-transform: scale(1.09);
    -webkit-transform: scale(1.09);
    -ms-transform: scale(1.09);
    transform: scale(1.09);
}

.scolus-box-team.scolus-teambox-default:before {
    position: absolute;
    top: 0;
    left: -112%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: rgba(255 255 255 / 0.20);
    -webkit-transform: skewX(45deg);
    transform: skewX(45deg);
    transition: all 0.3s ease-in-out;
}

.scolus-box-team.scolus-teambox-default:hover:before {
    -webkit-animation: shine 1s;
    animation: shine 1s;
    opacity: 1;
    transition: .3s;
}
@-webkit-keyframes shine {
  100% {
    left: 125%;
  }
}

@keyframes shine {
  100% {
    left: 125%;
  }
}

@media(max-width:767px) {


    .scolus-box-team.scolus-teambox-default .scolus-box-content {
        padding: 20px;
    }
}


@media(max-width:425px)  {
    
    .scolus-teambox-default .scolus-team-image-box .ttm-team-featured-link-wrapper {
        height: 350px;
    }
}